.accordion {
  width: 100%;
  margin: 0 auto;
  border-radius: 5px;
}

.accordion-header,
.accordion-body {
  background: white;
}

.accordion-header {
  font-weight: 600;
  padding: 1.0em 1.0em;
  font-size: 16px;
  text-transform: uppercase;
  cursor: pointer;
  transition: all .3s;
  border: 1px solid #f7f8fa;
}

.accordion-header:hover {
  background: #ececec;
  position: relative;
  z-index: 5;
}

.accordion-body {
  background: #ffffff;
  color: #3f3c3c;
  display: none;
}

.accordion-body__contents {
  padding: 1.5em 1.5em;
}

.accordion__item.active:last-child .accordion-header {
  border-radius: none;
}

.accordion:first-child > .accordion__item > .accordion-header {
  border-bottom: 1px solid transparent;
}

.accordion__item > .accordion-header:after {
  content: url(img/arrowdown.png);
  /*content: "\f107";*/
  /*font-family: IonIcons;*/
  /*font: normal normal normal 14px/1 FontAwesome;*/
  font-size: 1.2em;
  float: right;
  position: relative;
  top: -2px;
  transition: .3s all;
  transform: rotate(0deg);
}

.accordion__item.active > .accordion-header:after {
  transform: rotate(-180deg);
}

.accordion__item.active .accordion-header {
  background: #ececec;
}

.accordion__item .accordion__item .accordion-header {
  background: #f1f1f1;
  color: black;
}

@media screen and (max-width: 1000px) {
  /*
  body {
    padding: 1em;
  }
  */
  .accordion {
    width: 100%;
  }
}